<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<HTML>
<HEAD>
<meta name="GENERATOR" content="Microsoft&reg; HTML Help Workshop 4.1">
<Title>Pomocna dokumentacija</Title>
</HEAD>
<BODY>
<style>
body
{
	text-align: center;
	width: 70%;
	margin-left: 15%;
	border: 4px dashed green; 
}


#naslov
{
	text-align: center;
	color: dodgerblue;
	font-size: 70px;
}
#naslov2
{
	color: dodgerblue;
	font-size: 30px;

}
p
{
	color: black;
	margin-left: 20px;
	border: 1px solid dodgerblue;
	font-size: 20px;
}
div
{
	text-align: left;
	width: 80%;
	margin-left: 10%;
}
img
{
	width: 80%;
	margin-left: 2.5%;
}
hr
{
	border: 2px dashed green; 
}


</style>


<h1 id="naslov">Pomocna dokumentacija</h1>


<h2 id="naslov2"><b>1. Pregled svih Uloga</b></2>

<div>
<p>Potrebno je otvoriti formu Uloge koja se nalazi na Glavnoj formi. U okviru ListBox-a ce se prikazati sve Uloge.</p>
</div>

<img src="IMAGES\Pregled Uloga.jpg">

<h2 id="naslov2"><b>2. Kreiranje nove Uloge</b></2> 
<div>
<p>Potrebno je otvoriti formu Uloge koja se nalazi na Glavnoj formi. Nakon toga, potrebno je uneti Naziv Uloge, uneti Opis Uloge, odabrati Naziv Filma iz padajuce liste (comboBox), odabrati Glumca iz padajuce liste (ComboBox). Nakon toga, potrebno je kliknuti na dugme "Unesi Ulogu". Kreirana Uloga ce se prikazati u okviru ListBox-a sa leve strane. Napomena: Potrebno je proveriti da li Uloga vec postoji, za dati Film, koriscenjem Pretrage.</p>
</div> 

<img src="IMAGES\Kreiranje Uloge.jpg">

<h2 id="naslov2"><b>3. Izmena podataka postojece Uloge</b></2>

<div>
<p>Potrebno je otvoriti formu Uloge koja se nalazi na Glavnoj formi. Nakon toga, potrebno je kliknuti na red u okviru ListBox-a kako bi se podaci o Ulozi preuzeli i nakon toga izmenili sa desne strane u okviru forme. Nakon toga, potrebno je kliknuti na dugme "Izmeni Ulogu". Izmenjeni podaci o Ulozi ce se prikazati u okviru ListBox-a sa leve strane.</p>
</div>

<img src="IMAGES\Izmena Uloge.jpg">

<h2 id="naslov2"><b>4. Brisanje postojece Uloge</b></2>

<div>
<p>Potrebno je otvoriti formu Uloge koja se nalazi na Glavnoj formi. Nakon toga, potrebno je kliknuti na red u okviru ListBox-a kako bi se podaci o Ulozi preuzeli. Nakon toga, potrebno je kliknuti na dugme "Izbrisi Ulogu". Napomena: Nakon brisanja Uloge, za sve Filmove koji su imali tu ulogu, polje Naziv Uloge dobice naziv "Nije Uneto".</p>
</div>

<img src="IMAGES\Brisanje Uloge.jpg">

<h2 id="naslov2"><b>5. Pretraga Uloge</b></2>

<div>
<p>Potrebno je otvoriti formu Uloge koja se nalazi na Glavnoj formi. Nakon toga, potrebno je uneti tekst/broj u odgovarajuci textBox. Nakon toga, potrebno je kliknuti na dugme "Pretrazi". Napomena: Parametar po kojem se moze izvrsiti Pretraga je Naziv Uloge.</p>
</div>

<img src="IMAGES\Pretraga Uloge.jpg">

</BODY>
</HTML>